html {
    height: 100%;
}

body {
    background-image: linear-gradient(to right, var(--freie-color-beige), #ffffff);
    min-height: 100%;
    position: relative;
    padding-bottom: 128px;
}

header .navbar {
    background-color: #fff;
}

footer {
    background-color: var(--freie-color-blue-light);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 128px;
    color: #FFFFFF;
}

footer a {
    color: #FFFFFF;
    font-weight: 400;
    text-decoration: none;
}
